CVE

Vulnerabilidad en libnbd (CVE-2023-5871)

Severidad:
MEDIA
Type:
No Disponible / Otro tipo
Fecha de publicación:
27/11/2023
Última modificación:
19/12/2023

Descripción

Se encontró una falla en libnbd debido a un Network Block Device (NBD) malicioso, un protocolo para acceder a dispositivos de bloque, como discos duros, a través de una red. Este problema puede permitir que un servidor NBD malintencionado provoque una Denegación de Servicio.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:redhat:libnbd:*:*:*:*:*:*:*:* 1.17.4 (incluyendo) 1.18.2 (excluyendo)
cpe:2.3:a:redhat:libnbd:1.19.1:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux:9.0:*:*:*:*:*:*:*